<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Wizdom365>
    <DataStore>
      <owner serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
    </DataStore>
  </Wizdom365>
  <Analytics>
    <SubscriptionID serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
    <ResourceGroup serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
    <AIInstanceName serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
    <Query serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
    <TableName serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
    <VerboseLoggingEnabled serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Analytics>
</Config>